PC SOFT

DOCUMENTATION EN LIGNE
DE WINDEV, WEBDEV ET WINDEV MOBILE

  • Configuration nécessaire
WINDEV
WindowsLinuxUniversal Windows 10 AppJavaEtats et RequêtesCode Utilisateur (MCU)
WEBDEV
WindowsLinuxPHPWEBDEV - Code Navigateur
WINDEV Mobile
AndroidWidget AndroidiPhone/iPadApple WatchUniversal Windows 10 AppWindows Mobile
Autres
Procédures stockées
telFinDétectionAppel (Fonction)
En anglais : tapiStopCallDetection
Termine la détection d'appel spécifié lancée par la fonction telDémarreDétectionAppel.
Exemple
// -- Fermeture de la fenêtre de gestion des appels
// Arrêt du service de détection des appels
telFinDétectionAppel("AppelEntrant")
Syntaxe
telFinDétectionAppel(<Identifiant de la détection d'appel>)
<Identifiant de la détection d'appel> : Chaîne de caractères (avec guillemets)
Identifiant du service de détection d'appel en cours. Cet identifiant a été donné lors du démarrage de la détection d'appels par la fonction telDémarreDétectionAppel.
Remarques
Il n'est pas possible d'appeler la fonction telFinDétectionAppel dans la procédure de détection d'appel (définie grâce à la fonction telDémarreDétectionAppel).
WINDEVEtats et RequêtesCode Utilisateur (MCU)

Configuration nécessaire

Les fonctions de téléphonie utilisent la technologie TAPI 2.0. Cette technologie est utilisable sur tous les systèmes.
Cependant, il est nécessaire :
  • si le système utilisé est Windows NT4, d'installer le service pack 4 minimum.
  • si le système est Windows 95, de mettre à jour le système (mise à jour disponible à l'adresse ftp://ftp.microsoft.com/developr/tapi/tapi2195.zip).
    Adresse valide lors de la réalisation de cette documentation.
Remarque : La technologie TAPI 3.0 et supérieure n'est pas gérée dans cette version.
Les fonctions de téléphonie utilisent la technologie TAPI 2.0 et/ou la technologie TAPI 3.1. Ces technologies sont utilisables sur tous les systèmes.
Versions 24 et supérieures
La technologie TAPI 3.1 est désormais supportée.
Nouveauté 24
La technologie TAPI 3.1 est désormais supportée.
La technologie TAPI 3.1 est désormais supportée.
Composante : wd240com.dll
Version minimum requise
  • Version 9
Documentation également disponible pour…
Commentaires
Cliquez sur [Ajouter] pour publier un commentaire